Bug 1428509 - Missing "Reset" option for SCVMM VM from Details
Summary: Missing "Reset" option for SCVMM VM from Details
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.2
Assignee: Bronagh Sorota
QA Contact: Leo Khomenko
URL:
Whiteboard: ui:scvmm:provider:power
Depends On: 1392608
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-02 17:35 UTC by Satoe Imaishi
Modified: 2017-04-12 14:41 UTC (History)
11 users (show)

Fixed In Version: 5.7.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1392608
Environment:
Last Closed: 2017-04-12 14:41:18 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:
lkhomenk: automate_bug+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0898 0 normal SHIPPED_LIVE Moderate: cfme, cfme-appliance, and cfme-gemset security, bug fix, and enhancement update 2017-04-12 18:31:08 UTC

Comment 2 CFME Bot 2017-03-09 19:16:02 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/c6748bc669469c68397db153af5df0ab078f683a

commit c6748bc669469c68397db153af5df0ab078f683a
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Wed Mar 1 14:40:20 2017 -0500
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Mar 9 14:11:58 2017 -0500

    Merge pull request #14123 from bronaghs/scvmm_vm_reset_bz_1392608
    
    SCVMM - Enable VM reset functionality
    (cherry picked from commit 4e1ed161bbe0b9805c1d5517a35e570a3cd78a66)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1428509

 app/models/manageiq/providers/microsoft/infra_manager/vm.rb | 1 +
 1 file changed, 1 insertion(+)

Comment 3 CFME Bot 2017-03-10 15:01:01 UTC
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/4768071650da863df4156d5338ab7f7026d0a481

commit 4768071650da863df4156d5338ab7f7026d0a481
Author:     Adam Grare <agrare@redhat.com>
AuthorDate: Thu Mar 9 15:00:32 2017 -0500
Commit:     Adam Grare <agrare@redhat.com>
CommitDate: Thu Mar 9 15:00:32 2017 -0500

    SCVMM - Enable VM reset functionality
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1428509

 app/models/manageiq/providers/microsoft/infra_manager/vm.rb | 5 ++++-
 1 file changed, 4 insertions(+), 1 deletion(-)

Comment 5 errata-xmlrpc 2017-04-12 14:41:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0898


Note You need to log in before you can comment on or make changes to this bug.